split_stl(1)

NAME
split_stl - Split STL plate into multiple files

SYNOPSIS
split_stl [ OPTIONS ] file.stl

DESCRIPTION
split_stl splits an STL model into multiple STL files, one per piece inside the original STL file.

OPTIONS

--help
    Output this usage screen and exit

--ascii
    Generate ASCII STL files (default: binary)